## org.hibernate.envers.query.criteria
Interface ExtendableCriterion

All Known Implementing Classes:
  AggregatedAuditExpression, AuditConjunction, AuditDisjunction

    public interface ExtendableCriterion

Method Summary
`ExtendableCriterion` `add(AuditCriterion criterion)`

Method Detail

### add

    ExtendableCriterion add(AuditCriterion criterion)

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.